package com.genlot.ninglottery.game.d3.betview;

import android.content.Context;

import com.genlot.ninglottery.R;
import com.genlot.ninglottery.game.common.SingleView;

/**
 * @author ZhuYongKang
 * @description 3D单式投注界面
 * @date 2019/8/26
 */
public class SingleD3View extends SingleView {

    public SingleD3View(Context context, Class type) {
        super(context, type);
    }

    @Override
    public int getLayoutID() {
        return R.layout.view_single_d3;
    }

}
